Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 02:05:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello I want return a product within my order. Order 7311908238 Skinny Fit Solid Mid-Rise Trou. Size doesn't fit. I did a cash on delivery. Would like a refund by cash. I went to the Centerpoint store, but they refused the product. They said that they the delivery partner will come to collect the item. I want to cancel the delivery partner pickup. I will return the product at the store. Appreciate your response at the earliest. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3352040